/*
Theme Name: Hueman Child
Template: hueman
Author: Jonathan Perez and Travis Smith (wpsmith.net)
Author URI: http://www.surefirewebservices.com/
Description: This is a start kit for to devevelop your own themes for the Genesis Framework
Version: 2.0.1432854296
Updated: 2015-05-28 23:04:56
*/

@charset "UTF-8";

 *  Section: Header
/* ------------------------------------------------------------------------- */

#header { background: #33363b; position: relative; padding-bottom: 0px; }
#header .pad { padding-top: 20px; padding-bottom: 0px; background-image: url(http://pricerf.com/wp-content/uploads/2015/05/BG-no-logo.jpg); background-position: center top; background-repeat: no-repeat; height: 113px;}
#header .container-inner { position: relative; }

.site-title { font-size: 42px; font-weight: 600; letter-spacing: -0.5px; float: left; line-height: 60px; padding: 1px 0; }
.site-title a { display: block; color: #fff; max-width: 100%; }
.site-title a img { display: block; max-width: 100%; max-height: 110px; height: auto; padding: 0; margin: 0 auto; -webkit-border-radius: 0; border-radius: 0; }

.site-description { font-size: 16px; font-style: italic; color: #fff; color: rgba(255,255,255,0.5); float: left; margin-left: 20px; line-height: 60px; padding: 10px 0; }
.site-image { display: block; margin: 0 auto; max-height: 400px; }

.form-area {border: 1px solid gray; background-color: white; }
.phone-box {height: 24px;}

.Side-Highlights{ width:100%; height:25px; border: 0px solid #000000; color: black; padding-left: 10px; margin-left: -10px;} 
.Side-Highlights:hover { background: RGB(66,66,66); width:100%; height:25px; color: white;}

.Side-Highlights-head{ width:100%; height:25px; border: 0px solid #000000; color: black; padding-left: 10px; margin-left: -10px; font-weight: bold;} 
.Side-Highlights-head:hover { background: RGB(66,66,66); width:100%; height:25px; color: white;}

.Side-Highlights-2lines{ width:100%; height:50px; border: 0px solid #000000; color: black; padding-left: 10px; margin-left: -10px;} 
.Side-Highlights-2lines:hover { background: RGB(66,66,66); width:100%; height:50px; color: white;}

.nav  {
    font-size: 0;
    position: relative;
}
.nav li a  {
    color: #ccc;
    display: block;
    line-height: 20px;
    line-height: 1.2em;
font-size: 20px;
font-weight: bold;
}

.themeform label{
font-size: 17px;
}
.themeform input[type="text"], .themeform input[type="email"], .themeform input[type="tel"]{
color: black;
font-size: 16px;

}
.themeform input[type="tel"]{

height: 26px;
}

.feup-pure-form-aligned .feup-pure-control-group label{
text-align: left;
}
H2{
  font-size: 24px;

}

.visual-form-builder .vfb-section-div h4{
   font-size: 20px;
font-weight: bold;
}

.entry{
color: black; text-align: justify;
}